objects:
  - uuid: 2449accd-00bd-49cd-a933-b75fa712b898
    owner_uuid: 325e1004-8516-4ca9-a4d3-d7505bd9a7fe # Administration
    tenant: b6ac25fe-3cd6-4100-a054-6bba2fc9ef18 # Tenant 1

  - uuid: 5ce6c79a-89e0-4257-ae85-1c424bd9e241
    owner_uuid: 325e1004-8516-4ca9-a4d3-d7505bd9a7fe # Administration
    assignee_uuid: 5da1504c-68a4-4968-a03a-36e6ac39e8f2 # Individual
    tenant: b6ac25fe-3cd6-4100-a054-6bba2fc9ef18 # Tenant 1

  - uuid: 8161abb0-c1fd-4b45-94f1-423d93a46e58
    owner_uuid: 72ecd949-6960-4d9d-8baa-3dc15c2cbd63 # Administration
    tenant: 92000deb-b847-4838-915c-b95d2b28e960 # Tenant 2

  - uuid: a71f34e3-b35f-4748-860f-8f71f2857a3e
    owner_uuid: 72ecd949-6960-4d9d-8baa-3dc15c2cbd63 # Administration
    assignee_uuid: 3967473b-edf1-4011-807e-f6b85a7660dd # Individual
    tenant: 92000deb-b847-4838-915c-b95d2b28e960 # Tenant 2

prototype:
  uuid: ~
  created_at: ~
  owner: BusinessUnit
  owner_uuid: ~
  assignee: Individual
  assignee_uuid: ~
  tenant: ~
